{
  config,
  pkgs,
  ...
}: {
  sops.secrets.openweathermap-api-key = {
    inherit (config.users.users.cyryl) group;
    mode = "0440";
    owner = config.users.users.cyryl.name;
    sopsFile = ./openweathermap.sops.yaml;
  };
  home-manager.users.cyryl = {home.sessionVariables = {};};
}
